[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.GetSel

Finds the starting and ending positions for the selection.

## Declaration

Source position: maskedit.pp line 278

`protected procedure TCustomMaskEdit.GetSel(`
`out _SelStart: Integer;`
`out _SelStop: Integer`
`);`

## Arguments

`_SelStart` |  | Stating position for the text selected in the control.
`_SelStop` |  | Ending position for the text selected in the control.

## Description

GetSel finds the starting and ending positions for the selected text in the control. Calls GetSelStart to get the value for the _SelStart argument. Calls GetSelLength to get the number of characters selected, and calculates the value for _SelStop.